<!DOCTYPE html>
<html>

    <head>
        <title>Mentions Légales</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width", initial-scale=1.0">
        <link rel="stylesheet" href="assets/css/artisan.css">
        <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&family=Source+Serif+Pro:wght@400;600;700&display=swap" rel="stylesheet"> 
    </head>

    <body>

        <nav id="bandeau-noir">
            <div class="logo"><a href="Accueil.html">ALPHONSE LACHAISE</a></div>
            <div class="navigation">
                <a href="Accueil.html">ACCUEIL</a>
                <a href="Accueil.html#presentation">PRÉSENTATION</a>
                <a href="Accueil.html#gamme">GAMME</a>
            </div>
        </nav>

        <section>
            <h2 class="big-title">Mentions légales</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mihi quidem Antiochum, quem audis, satis belle videris attendere. An hoc usque quaque, aliter in vita? Sed haec quidem liberius ab eo dicuntur et saepius. Quae cum ita sint, effectum est nihil esse malum, quod turpe non sit. Duo Reges: constructio interrete. Aliter enim nosmet ipsos nosse non possumus. Quod vestri non item. Potius ergo illa dicantur: turpe esse, viri non esse debilitari dolore, frangi, succumbere: <a href="https://www.cnil.fr/">CNIL</a> </p>

            <h3>Quis suae urbis conservatorem Codrum</h3>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut enim consuetudo loquitur, id solum dicitur honestum, quod est populari fama gloriosum. Duo Reges: constructio interrete. Quicquid porro animo cernimus, id omne oritur a sensibus; <b>Erit enim mecum, si tecum erit.</b> Quae cum essent dicta, discessimus. Cur igitur, cum de re conveniat, non malumus usitate loqui? </p>
            <p>Quo studio Aristophanem putamus aetatem in litteris duxisse? Hosne igitur laudas et hanc eorum, inquam, sententiam sequi nos censes oportere? <b>Quo studio Aristophanem putamus aetatem in litteris duxisse?</b> Fortemne possumus dicere eundem illum Torquatum? An hoc usque quaque, aliter in vita? Hoc dixerit potius Ennius: Nimium boni est, cui nihil est mali. </p>            
            <ol>
                <li>Hanc ergo intuens debet institutum illud quasi signum absolvere.</li>
                <li>Id mihi magnum videtur.</li>
                <li>Omnes enim iucundum motum, quo sensus hilaretur.</li>
                <li>Itaque dicunt nec dubitant: mihi sic usus est, tibi ut opus est facto, fac.</li>
                <li>Vitiosum est enim in dividendo partem in genere numerare.</li>
                <li>Atque haec coniunctio confusioque virtutum tamen a philosophis ratione quadam distinguitur.</li>
            </ol>
            <p>Quis enim potest ea, quae probabilia videantur ei, non probare? Sic exclusis sententiis reliquorum cum praeterea nulla esse possit, haec antiquorum valeat necesse est. Ex rebus enim timiditas, non ex vocabulis nascitur. <i>An hoc usque quaque, aliter in vita?</i> Omnes enim iucundum motum, quo sensus hilaretur. Mihi vero, inquit, placet agi subtilius et, ut ipse dixisti, pressius. Age sane, inquam. At iste non dolendi status non vocatur voluptas. </p>
                                   
            <h3>Quos quidem tibi studiose</h3>
            <p>Callipho ad virtutem nihil adiunxit nisi voluptatem, Diodorus vacuitatem doloris. Quis non odit sordidos, vanos, leves, futtiles? Nihil illinc huc pervenit. Sed quod proximum fuit non vidit. Nam ante Aristippus, et ille melius. Hoc non est positum in nostra actione. Facile est hoc cernere in primis puerorum aetatulis. Ita multo sanguine profuso in laetitia et in victoria est mortuus. </p>
        
        
        </section>

        <footer class="footer1">
            <h2>Excepteur occaeuiecat cupidatat.</h2>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Videsne quam sit magna dissensio? Est, ut dicis, inquit; Verum hoc idem saepe faciamus. At coluit ipse amicitias.</p>
            <a class="button" href="mailto:monartisanchaise@gmail.com">CONTACTEZ-NOUS</a>
 
            <div class="social-media">
                <a href="https://www.instagram.com">
                                    <svg  class="svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                        viewBox="0 0 300 300" style="enable-background:new 0 0 300 300;" xml:space="preserve">
                                        <g id="XMLID_504_">
                                            <path class="svg-path" id="XMLID_505_" d="M38.52,0.012h222.978C282.682,0.012,300,17.336,300,38.52v222.978c0,21.178-17.318,38.49-38.502,38.49
                                                H38.52c-21.184,0-38.52-17.313-38.52-38.49V38.52C0,17.336,17.336,0.012,38.52,0.012z M218.546,33.329
                                                c-7.438,0-13.505,6.091-13.505,13.525v32.314c0,7.437,6.067,13.514,13.505,13.514h33.903c7.426,0,13.506-6.077,13.506-13.514
                                                V46.854c0-7.434-6.08-13.525-13.506-13.525H218.546z M266.084,126.868h-26.396c2.503,8.175,3.86,16.796,3.86,25.759
                                                c0,49.882-41.766,90.34-93.266,90.34c-51.487,0-93.254-40.458-93.254-90.34c0-8.963,1.37-17.584,3.861-25.759H33.35v126.732
                                                c0,6.563,5.359,11.902,11.916,11.902h208.907c6.563,0,11.911-5.339,11.911-11.902V126.868z M150.283,90.978
                                                c-33.26,0-60.24,26.128-60.24,58.388c0,32.227,26.98,58.375,60.24,58.375c33.278,0,60.259-26.148,60.259-58.375
                                                C210.542,117.105,183.561,90.978,150.283,90.978z"/>
                                        </g>
                                    </svg>
                </a>
                <a href="https://twitter.com">
                                    <svg class="svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                        viewBox="0 0 310 310" style="enable-background:new 0 0 310 310;" xml:space="preserve">
                                            <g id="XMLID_826_">
                                            <path  class="svg-path" id="XMLID_827_" d="M302.973,57.388c-4.87,2.16-9.877,3.983-14.993,5.463c6.057-6.85,10.675-14.91,13.494-23.73
                                                c0.632-1.977-0.023-4.141-1.648-5.434c-1.623-1.294-3.878-1.449-5.665-0.39c-10.865,6.444-22.587,11.075-34.878,13.783
                                                c-12.381-12.098-29.197-18.983-46.581-18.983c-36.695,0-66.549,29.853-66.549,66.547c0,2.89,0.183,5.764,0.545,8.598
                                                C101.163,99.244,58.83,76.863,29.76,41.204c-1.036-1.271-2.632-1.956-4.266-1.825c-1.635,0.128-3.104,1.05-3.93,2.467
                                                c-5.896,10.117-9.013,21.688-9.013,33.461c0,16.035,5.725,31.249,15.838,43.137c-3.075-1.065-6.059-2.396-8.907-3.977
                                                c-1.529-0.851-3.395-0.838-4.914,0.033c-1.52,0.871-2.473,2.473-2.513,4.224c-0.007,0.295-0.007,0.59-0.007,0.889
                                                c0,23.935,12.882,45.484,32.577,57.229c-1.692-0.169-3.383-0.414-5.063-0.735c-1.732-0.331-3.513,0.276-4.681,1.597
                                                c-1.17,1.32-1.557,3.16-1.018,4.84c7.29,22.76,26.059,39.501,48.749,44.605c-18.819,11.787-40.34,17.961-62.932,17.961
                                                c-4.714,0-9.455-0.277-14.095-0.826c-2.305-0.274-4.509,1.087-5.294,3.279c-0.785,2.193,0.047,4.638,2.008,5.895
                                                c29.023,18.609,62.582,28.445,97.047,28.445c67.754,0,110.139-31.95,133.764-58.753c29.46-33.421,46.356-77.658,46.356-121.367
                                                c0-1.826-0.028-3.67-0.084-5.508c11.623-8.757,21.63-19.355,29.773-31.536c1.237-1.85,1.103-4.295-0.33-5.998
                                                C307.394,57.037,305.009,56.486,302.973,57.388z"/>
                                    </svg>
                </a>
                <a href="https://www.facebook.com/">
                                    <svg class="svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                        viewBox="0 0 310 310" style="enable-background:new 0 0 310 310;" xml:space="preserve">
                                                <g id="XMLID_834_">
                                                <path class="svg-path" id="XMLID_835_" d="M81.703,165.106h33.981V305c0,2.762,2.238,5,5,5h57.616c2.762,0,5-2.238,5-5V165.765h39.064
                                                c2.54,0,4.677-1.906,4.967-4.429l5.933-51.502c0.163-1.417-0.286-2.836-1.234-3.899c-0.949-1.064-2.307-1.673-3.732-1.673h-44.996
                                                V71.978c0-9.732,5.24-14.667,15.576-14.667c1.473,0,29.42,0,29.42,0c2.762,0,5-2.239,5-5V5.037c0-2.762-2.238-5-5-5h-40.545
                                                C187.467,0.023,186.832,0,185.896,0c-7.035,0-31.488,1.381-50.804,19.151c-21.402,19.692-18.427,43.27-17.716,47.358v37.752H81.703
                                                c-2.762,0-5,2.238-5,5v50.844C76.703,162.867,78.941,165.106,81.703,165.106z"/>
                                    </svg>
                </a>
            </div>

        </footer>
    
        <footer class="footer2">
            <p>©monartisanchaise - 2020 - <a href="mentions-legales.html">Mentions légales</a></p>
        </footer>




    </body>
</html>